Lists

List the lists

GET /api/v1/lists

The lists of the token's account, a page at a time.

Parameters
page integer query
Default: 1
per_page integer query
Lists per page.
Default: 10
Responses
200 One page of lists.
401 The token is missing or wrong (Unauthenticated.), or its user may not act on this object (Unauthorized). Without the Accept: application/json header, a missing or wrong token answers with a redirect to the sign-in page instead.
List the lists
1 2 3
curl 'https://your-domain/api/v1/lists' \
  -H "Accept: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
1 2
$client = new Acelle\Client('https://your-domain/api/v1', 'YOUR_API_TOKEN');
$client->list()->all(['page' => 1, 'per_page' => 10]);
Response
[
    {
        "id": 1,
        "uid": "6adaabbf98847",
        "name": "Newsletter",
        "from_email": "newsletter@example.com",
        "from_name": "Example Team",
        "subscribers": 1738,
        "open_rate": 0.43,
        "click_rate": 0.06,
        "created_at": "2026-10-13T21:21:36.000000Z",
        "updated_at": "2026-10-23T10:56:23.000000Z"
    }
]